CMS PRESTASHOP

lisichka17
13 Posts
lisichka17 posted this 26 January 2019

Здравствуйте.

Столкнулся с проблемой с импортом темы для престашоп.
Пару раз пытался создать тему для престашоп и каждый раз желая применить созданную тему наталкивался на особую инструкцию, как нужно это делать. Оба раза потерпел неудачу и так и не сумел прикрутить свою тему.
В связи с этим закономерный вопрос. Это баг или что? Для вордпресс с его woocomerce вообще никаких проблем. А вот в престашопе печаль. Либо я не вникал особо, либо слишком у вас инструкция мудреная. В общем, мне хотелось бы создать магазин, используя престашоп и хочу создать тему в вашем темлере и далее использовать ее в престашопе, но как я и сказал выше - у меня не выходит ничего. Как быть?
P.S. Версия Престашоп последняя, темлер у меня версия PRO и тоже обновлен до последней актуальной версии.

Здравствуйте. Столкнулся с проблемой с импортом темы для престашоп. Пару раз пытался создать тему для престашоп и каждый раз желая применить созданную тему наталкивался на особую инструкцию, как нужно это делать. Оба раза потерпел неудачу и так и не сумел прикрутить свою тему. В связи с этим закономерный вопрос. Это баг или что? Для вордпресс с его woocomerce вообще никаких проблем. А вот в престашопе печаль. Либо я не вникал особо, либо слишком у вас инструкция мудреная. В общем, мне хотелось бы создать магазин, используя престашоп и хочу создать тему в вашем темлере и далее использовать ее в престашопе, но как я и сказал выше - у меня не выходит ничего. Как быть? P.S. Версия Престашоп последняя, темлер у меня версия PRO и тоже обновлен до последней актуальной версии.
Vote to pay developers attention to this features or issue.
1 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 28 January 2019

Здравствуйте,

У вас Prestashop 1.7, правильно? Для нее не подходит тема просто для Prestashop, нужно именно для Prestashop 1.7, здесь статья: https://answers.themler.io/articles/151814/how-to-install-prestashop-1-7-theme-beta-version

Sincerely,
Nettie

Здравствуйте, У вас Prestashop 1.7, правильно? Для нее не подходит тема просто для Prestashop, нужно именно для Prestashop 1.7, здесь статья: https://answers.themler.io/articles/151814/how-to-install-prestashop-1-7-theme-beta-version Sincerely, Nettie
You must log in or register to leave comments